<div class="page-subsection footer__disclaimer">
	<p>Методы лечения и&nbsp;диагностики имеют противопоказания. Пожалуйста, не&nbsp;забудьте предварительно проконсультироваться с&nbsp;врачом.</p>
</div>
